function plotFunctions(path,code,globalPar,cPars,cax,centers)
    n=size(centers,1);
    cax1=linspace(cax(1),cax(size(cax,1)),1000)';
    fv=evaluateCenters(globalPar,cPars,cax1);
    
    
    for i=1:n
        m=max(centers(i,:));
        m1=max(fv(i,:));
        if m1>m
            m=m1;
        end
        f=figure('visible','off');
        plot(cax1,fv(i,:))
        hold on
        scatter(cax,centers(i,:))
        text(500,0.8*m,sprintf('k1=%.2f ml/g*min',60*cPars(i,1)));
        text(500,0.7*m,sprintf('BVF=%.2f',cPars(i,2)));
        %text(500,0.6*m,sprintf('k2=%f',cPars(i,2)));
        hold off
        saveas(f,fullfile(path,sprintf('%s_centers%d.png',code,i)))
    end
    
    